.mr-auto.nav.justify-content-end li a:focus, .btn.btn-default.dropdown-toggle:focus{
  color:black !important;
}

#subdominio a:focus, .categories span a:focus, .caption-title.topnews a:focus{
  text-decoration: underline;
}
.socialLinks.d-none.d-md-block li a:focus{
  background-color:black !important;
}

i.far.fa-times-circle.reset-button {
  color: #2642e0;
  top: 10px !important;
}

.navbarNavDropdown ul li a:focus{
  background-color: white;
}

#services ul li a:focus{
  color:black !important;
}

#servicesUnimedios ul li a:focus{
  color:black !important;
}

.social-media-item :focus{
  border:double black !important;
}

.nav-item :focus{
  background-color: white;
}
